View Issue Details

IDProjectCategoryView StatusLast Update
0017830mantisbtfilterspublic2014-12-08 00:33
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.2.17 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0017830: Collapse filter box by default
Description

The filter box takes a large vertical space and it is expanded by default. I suggest that we have it collapsed by default.

TagsNo tags attached.

Activities

vboctor

vboctor

2014-11-02 12:42

manager   ~0041752

Pull request:
https://github.com/mantisbt/mantisbt/pull/541

Related Changesets

MantisBT: master 8961a667

2014-11-02 12:41:55

vboctor

Details Diff
Collapse filter box by default

The filter box takes a large vertical space and it is expanded by default.
This change makes it collapsed by default.

Fixes 0017830
mod - core/collapse_api.php Diff File

Issue History

Date Modified Username Field Change
2014-11-02 12:36 vboctor New Issue
2014-11-02 12:36 vboctor Assigned To => vboctor
2014-11-02 12:36 vboctor Status new => assigned
2014-11-02 12:42 vboctor Note Added: 0041752
2014-11-07 11:49 vboctor Changeset attached => MantisBT master 8961a667
2014-11-07 11:49 vboctor Status assigned => resolved
2014-11-07 11:49 vboctor Resolution open => fixed
2014-11-07 11:49 vboctor Fixed in Version => 1.3.0-beta.1
2014-11-07 12:27 vboctor Target Version => 1.3.0-beta.1
2014-12-08 00:33 vboctor Status resolved => closed